HDF5 C++ API Reference Manual

- Main Page
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - r -

- read() : H5::DataSet, H5::Attribute
- reference() : H5::H5Object, H5::H5File
- ReferenceException() : H5::ReferenceException
- registerFunc() : H5::DataType
- removeAttr() : H5::H5Object
- removeComment() : H5::CommonFG
- removeFilter() : H5::DSetCreatPropList
- removeProp() : H5::PropList
- renameAttr() : H5::H5Object
- reOpen() : H5::H5File
- reopen() : H5::H5File